docker service create \
        --network traefik-public \
        --label "traefik.frontend.rule=Host:${DOMAIN}" \
        --label "traefik.enable=true" \
        --label "traefik.port=3000" \
        --label "traefik.tags=traefik-public" \
        --label "traefik.docker.network=traefik-public" \
        --label "traefik.redirectorservice.frontend.entryPoints=http" \
        --label "traefik.redirectorservice.frontend.redirect.entryPoint=https" \
        --label "traefik.webservice.frontend.entryPoints=https" \
        -d appcellon/bootcamp/session_app